/* table-section */
.table-section table{
    width: 100%;
    text-align: center;
    line-height: 2;
}
.table-section table tbody tr:nth-child(1) td,
.table-section table tbody tr:nth-child(2) td,
.table-section table tbody tr:nth-child(3) td{
    background-color: var(--base-color);
}

/* calc-section */
.calc-section {

}
.calc-tabs {
    display: flex;
    padding: 0 50px;
    justify-content: space-evenly;
    margin-bottom: 50px;
}
.calc-tabs span {
    padding: 15px 30px;
    border-radius: 50px;
    background-color: #F1F2F3;
}
.calc-tabs span:hover {
    color: #FFFFFF;
    background-color: var(--base-color);
    opacity: 0.6;
}
.calc-tabs span.active {
    color: #FFFFFF;
    background-color: var(--base-color);
}
.calc-desc h2 {
    opacity: 0.6;
}
.calc-desc ul {
    list-style-type: decimal;
    line-height: 2;
    padding-inline-start: 15px;
}
.calc-calculation {
    display: flex;
    gap: 50px;
    padding-top: 50px;
    margin-top: 50px;
    border-top: 2px solid #ddd;
}
.calc-calculation .title {
    margin-bottom: 50px;
    text-align: left;
}
.calc-calculation img {
    flex: 1;
}
.calc-calculation-form {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.calc-calculation-content {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 30px;
}
.calc-calculation-field {
    display: flex;
    color: var(--base-color);
    font-weight: 600;
    flex-direction: column;
    flex: 1;
}
.calc-calculation-field input {
    width: 90%;
    border-radius: 5px;
    border: 1px solid #999;
    line-height: 2.5;
    padding: 0 10px;
}
.calc-calculation-field input:hover {
    outline: var(--base-color) auto 1px;
}

@media (max-width: 767px) {
    .calc-desc h2 {
        font-size: 16px;
    }
    .calc-desc ul {
        font-size: 14px;
        line-height: 1.5;
    }
    .calc-calculation {
        flex-direction: column;
    }
    .calc-calculation-content {
        grid-template-columns: repeat(1, 1fr);
    }
    .table-section table {
        font-size: 10px;
    }
    .calc-tabs {
        padding: 0;
        flex-direction: column;
        gap: 10px;
    }
    .calc-tabs span {
        padding: 10px;
        font-size: 16px;
    }
}
